--- !mach-o
FileHeader:
  magic:           0xFEEDFACF
  cputype:         0x100000C
  cpusubtype:      0x0
  filetype:        0x2
  ncmds:           21
  sizeofcmds:      1864
  flags:           0x200085
  reserved:        0x0
LoadCommands:
  - cmd:             LC_SEGMENT_64
    cmdsize:         72
    segname:         __PAGEZERO
    vmaddr:          0
    vmsize:          4294967296
    fileoff:         0
    filesize:        0
    maxprot:         0
    initprot:        0
    nsects:          0
    flags:           0
  - cmd:             LC_SEGMENT_64
    cmdsize:         552
    segname:         __TEXT
    vmaddr:          4294967296
    vmsize:          16384
    fileoff:         0
    filesize:        16384
    maxprot:         5
    initprot:        5
    nsects:          6
    flags:           0
    Sections:
      - sectname:        __text
        segname:         __TEXT
        addr:            0x100003E50
        size:            172
        offset:          0x3E50
        align:           2
        reloff:          0x0
        nreloc:          0
        flags:           0x80000400
        reserved1:       0x0
        reserved2:       0x0
        reserved3:       0x0
        content:         FF8301D1FD7B05A9FD43019108008052A8431EB8BFC31FB8A0831FB8A1031FF829000094E11340F9E01700F9280000B0000940F9E8030091090000B029010191090100F9090000B029810191090500F9090000B029010291090900F91F0D00F9020000B0428000911A000094E11340F9A0831EF8A0835EF8420180D21D000094E8030091000100F9000000B00080029107000094E01740F908000094A0435EB8FD7B45A9FF830191C0035FD6
      - sectname:        __stubs
        segname:         __TEXT
        addr:            0x100003EFC
        size:            36
        offset:          0x3EFC
        align:           2
        reloff:          0x0
        nreloc:          0
        flags:           0x80000408
        reserved1:       0x0
        reserved2:       0xC
        reserved3:       0x0
        content:         100000B0100240F900021FD6100000B0100640F900021FD6100000B0100A40F900021FD6
      - sectname:        __objc_stubs
        segname:         __TEXT
        addr:            0x100003F20
        size:            64
        offset:          0x3F20
        align:           5
        reloff:          0x0
        nreloc:          0
        flags:           0x80000400
        reserved1:       0x0
        reserved2:       0x0
        reserved3:       0x0
        content:         210000B0210040F9100000B0100E40F900021FD6200020D4200020D4200020D4210000B0210440F9100000B0100E40F900021FD6200020D4200020D4200020D4
      - sectname:        __cstring
        segname:         __TEXT
        addr:            0x100003F60
        size:            26
        offset:          0x3F60
        align:           0
        reloff:          0x0
        nreloc:          0
        flags:           0x2
        reserved1:       0x0
        reserved2:       0x0
        reserved3:       0x0
        content:         4A696D004A61736F6E004A6F6E61730049736D61696C00254000
      - sectname:        __objc_methname
        segname:         __TEXT
        addr:            0x100003F7A
        size:            34
        offset:          0x3F7A
        align:           1
        reloff:          0x0
        nreloc:          0
        flags:           0x2
        reserved1:       0x0
        reserved2:       0x0
        reserved3:       0x0
        content:         6F626A6563744174496E6465783A00006172726179576974684F626A656374733A00
      - sectname:        __unwind_info
        segname:         __TEXT
        addr:            0x100003F9C
        size:            72
        offset:          0x3F9C
        align:           2
        reloff:          0x0
        nreloc:          0
        flags:           0x0
        reserved1:       0x0
        reserved2:       0x0
        reserved3:       0x0
        content:         010000001C000000000000001C000000000000001C00000002000000503E00003400000034000000FD3E00000000000034000000030000000C000100100001000000000000000004
  - cmd:             LC_SEGMENT_64
    cmdsize:         312
    segname:         __DATA_CONST
    vmaddr:          4294983680
    vmsize:          16384
    fileoff:         16384
    filesize:        16384
    maxprot:         3
    initprot:        3
    nsects:          3
    flags:           16
    Sections:
      - sectname:        __got
        segname:         __DATA_CONST
        addr:            0x100004000
        size:            32
        offset:          0x4000
        align:           3
        reloff:          0x0
        nreloc:          0
        flags:           0x6
        reserved1:       0x3
        reserved2:       0x0
        reserved3:       0x0
        content:         '0000000000001080010000000000108002000000000010800300000000001080'
      - sectname:        __cfstring
        segname:         __DATA_CONST
        addr:            0x100004020
        size:            160
        offset:          0x4020
        align:           3
        reloff:          0x0
        nreloc:          0
        flags:           0x0
        reserved1:       0x0
        reserved2:       0x0
        reserved3:       0x0
        content:         0400000000002080C807000000000000603F00000000200003000000000000000400000000002080C807000000000000643F00000000200005000000000000000400000000002080C8070000000000006A3F00000000200005000000000000000400000000002080C807000000000000703F00000000200006000000000000000400000000002080C807000000000000773F0000000000000200000000000000
      - sectname:        __objc_imageinfo
        segname:         __DATA_CONST
        addr:            0x1000040C0
        size:            8
        offset:          0x40C0
        align:           2
        reloff:          0x0
        nreloc:          0
        flags:           0x0
        reserved1:       0x0
        reserved2:       0x0
        reserved3:       0x0
        content:         '0000000040000000'
  - cmd:             LC_SEGMENT_64
    cmdsize:         232
    segname:         __DATA
    vmaddr:          4295000064
    vmsize:          16384
    fileoff:         32768
    filesize:        16384
    maxprot:         3
    initprot:        3
    nsects:          2
    flags:           0
    Sections:
      - sectname:        __objc_selrefs
        segname:         __DATA
        addr:            0x100008000
        size:            16
        offset:          0x8000
        align:           3
        reloff:          0x0
        nreloc:          0
        flags:           0x10000005
        reserved1:       0x0
        reserved2:       0x0
        reserved3:       0x0
        content:         8A3F0000000010007A3F000000001000
      - sectname:        __objc_classrefs
        segname:         __DATA
        addr:            0x100008010
        size:            8
        offset:          0x8010
        align:           3
        reloff:          0x0
        nreloc:          0
        flags:           0x10000000
        reserved1:       0x0
        reserved2:       0x0
        reserved3:       0x0
        content:         '0500000000000080'
  - cmd:             LC_SEGMENT_64
    cmdsize:         72
    segname:         __LINKEDIT
    vmaddr:          4295016448
    vmsize:          16384
    fileoff:         49152
    filesize:        1264
    maxprot:         1
    initprot:        1
    nsects:          0
    flags:           0
  - cmd:             LC_DYLD_CHAINED_FIXUPS
    cmdsize:         16
    dataoff:         49152
    datasize:        264
  - cmd:             LC_DYLD_EXPORTS_TRIE
    cmdsize:         16
    dataoff:         49416
    datasize:        48
  - cmd:             LC_SYMTAB
    cmdsize:         24
    symoff:          49472
    nsyms:           10
    stroff:          49664
    strsize:         224
  - cmd:             LC_DYSYMTAB
    cmdsize:         80
    ilocalsym:       0
    nlocalsym:       2
    iextdefsym:      2
    nextdefsym:      2
    iundefsym:       4
    nundefsym:       6
    tocoff:          0
    ntoc:            0
    modtaboff:       0
    nmodtab:         0
    extrefsymoff:    0
    nextrefsyms:     0
    indirectsymoff:  49632
    nindirectsyms:   7
    extreloff:       0
    nextrel:         0
    locreloff:       0
    nlocrel:         0
  - cmd:             LC_LOAD_DYLINKER
    cmdsize:         32
    name:            12
    Content:         '/usr/lib/dyld'
    ZeroPadBytes:    7
  - cmd:             LC_UUID
    cmdsize:         24
    uuid:            2CEE52C2-2D9C-3E64-BDD0-C43CCD1B37EC
  - cmd:             LC_BUILD_VERSION
    cmdsize:         32
    platform:        1
    minos:           851968
    sdk:             851968
    ntools:          1
    Tools:
      - tool:            3
        version:         55836672
  - cmd:             LC_SOURCE_VERSION
    cmdsize:         16
    version:         0
  - cmd:             LC_MAIN
    cmdsize:         24
    entryoff:        15952
    stacksize:       0
  - cmd:             LC_LOAD_DYLIB
    cmdsize:         96
    dylib:
      name:            24
      timestamp:       2
      current_version: 127992064
      compatibility_version: 19660800
    Content:         '/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation'
    ZeroPadBytes:    3
  - cmd:             LC_LOAD_DYLIB
    cmdsize:         56
    dylib:
      name:            24
      timestamp:       2
      current_version: 86441984
      compatibility_version: 65536
    Content:         '/usr/lib/libSystem.B.dylib'
    ZeroPadBytes:    6
  - cmd:             LC_LOAD_DYLIB
    cmdsize:         104
    dylib:
      name:            24
      timestamp:       2
      current_version: 127992064
      compatibility_version: 9830400
    Content:         '/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation'
    ZeroPadBytes:    3
  - cmd:             LC_LOAD_DYLIB
    cmdsize:         56
    dylib:
      name:            24
      timestamp:       2
      current_version: 14942208
      compatibility_version: 65536
    Content:         '/usr/lib/libobjc.A.dylib'
    ZeroPadBytes:    8
  - cmd:             LC_FUNCTION_STARTS
    cmdsize:         16
    dataoff:         49464
    datasize:        8
  - cmd:             LC_DATA_IN_CODE
    cmdsize:         16
    dataoff:         49472
    datasize:        0
  - cmd:             LC_CODE_SIGNATURE
    cmdsize:         16
    dataoff:         49888
    datasize:        528
LinkEditData:
  NameList:
    - n_strx:          156
      n_type:          0x1E
      n_sect:          3
      n_desc:          0
      n_value:         4294983456
    - n_strx:          188
      n_type:          0x1E
      n_sect:          3
      n_desc:          0
      n_value:         4294983488
    - n_strx:          2
      n_type:          0xF
      n_sect:          1
      n_desc:          16
      n_value:         4294967296
    - n_strx:          22
      n_type:          0xF
      n_sect:          1
      n_desc:          0
      n_value:         4294983248
    - n_strx:          28
      n_type:          0x1
      n_sect:          0
      n_desc:          256
      n_value:         0
    - n_strx:          35
      n_type:          0x1
      n_sect:          0
      n_desc:          768
      n_value:         0
    - n_strx:          57
      n_type:          0x1
      n_sect:          0
      n_desc:          768
      n_value:         0
    - n_strx:          91
      n_type:          0x1
      n_sect:          0
      n_desc:          1024
      n_value:         0
    - n_strx:          116
      n_type:          0x1
      n_sect:          0
      n_desc:          1024
      n_value:         0
    - n_strx:          142
      n_type:          0x1
      n_sect:          0
      n_desc:          1024
      n_value:         0
  StringTable:
    - ' '
    - __mh_execute_header
    - _main
    - _NSLog
    - '_OBJC_CLASS_$_NSArray'
    - ___CFConstantStringClassReference
    - _objc_autoreleasePoolPop
    - _objc_autoreleasePoolPush
    - _objc_msgSend
    - '_objc_msgSend$arrayWithObjects:'
    - '_objc_msgSend$objectAtIndex:'
    - ''
    - ''
    - ''
    - ''
    - ''
    - ''
    - ''
  IndirectSymbols: [ 0x4, 0x7, 0x8, 0x4, 0x7, 0x8, 0x9 ]
  FunctionStarts:  [ 0x3E50 ]
...
